Subject: (urth) John Crowley Interview

From: O'Donnell, Tim BOSI <tim.o'donnell at bankofscotland.ie>
Date: Thu, 03 Sep 2009 10:22:57 +0000

It's been pretty quiet here lately so I thought I might post a link:
http://www.avclub.com/articles/john-crowley,32458/

John Crowley interview above.  It's not bad.  I like his description of how he creates his worlds; he starts with the present he wants and then works back.
I wonder how this might compare/contrast with Wolfe?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090903/c212609c/attachment.htm>
-------------- next part --------------
************************************************************************************************
Find out more about us at www.bankofscotland.ie <http://www.bankofscotland.ie>

The information contained in this message is confidential and is intended for the addressee only. If you have received this message in error or there are any problems please notify the originator immediately. The unauthorised use, disclosure, copying or alteration of this message is strictly forbidden. This mail and any attachments have been scanned for viruses prior to leaving Bank of Scotland Ireland's network. 
Bank of Scotland Ireland will not be liable for direct, special, indirect or consequential damages arising from alteration of the contents of this message by a third party or as a result of any virus being passed on. Bank of Scotland (Ireland) reserves the right to monitor and record e-mail messages sent to and from this address for the purposes of investigating or detecting any unauthorised use of its system and ensuring its effective operation.

Bank of Scotland (Ireland) Limited is part of Lloyds Banking Group plc and is regulated by the Financial Regulator. Registered in Ireland Number: 8545  Registered office: Bank of Scotland House, 124-127 St. Stephen’s Green, Dublin 2.

****************************************************************************************************